body{
	font-size:1.5em;
	font-size:130%;
}
p{

	text-shadow: none;
	color: #333;
	font-size:130%;
}
.blue{
        background-color: #000099;
}
.listed{
	font-size:150%;
}
.shadow{
	margin-left: 35px;
	text-shadow:1px 1px 1px #000000;
	color: #ffffff;
}

.border-btm{
	border-bottom: 5px solid #14172a;	
}
.up{
	font-size: 125%;
}
a {
       color:#333;
}
a:hover {
        color:#e20000;
}
h2{
	font-size:150%;
}
h4 {font-size:125%;}
a.title{
	color:#999;
}
.halfdown{
margin-top: auto;
margin: 150px;
margin-bottom: auto;
}
.side{
background-image:url('/assets/templates/wordworxs/images/brain-tangles_1024.jpg');

}
.colour{
	color:#000000;
}
.colour1{
	color:#000099;

}
.colour2{
	color: #FFF;
	text-shadow: 1px 1px #000;
}
.colour3{
        color:#333;
}
#menu ul li {
  display: inline;
  font-size:120%;
  text-transform: uppercase;

}
ul{
	
}
li {
    
font-size:120%;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff; }